% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/make_shortcuts.R
\name{make_shortcuts}
\alias{make_shortcuts}
\title{Make shortcut functions for data objects in bcmaps from B.C. Data Catalogue}
\usage{
make_shortcuts(file = "R/shortcuts.R")
}
\arguments{
\item{file}{the R file where the shortcut file is. Default "R/shortcuts.R"}
}
\value{
TRUE (invisibly)
}
\description{
This generates a \code{shortcuts.R} file in the \code{R} directory, with function definitions
and roxygen blocks for each data object in \code{bcmaps}. This ensures that each
data object can be accessed directly from \code{bcmaps} by a
function such as \code{bc_bound()}, or \code{airzones("sp")}.
}
\details{
Run this function each time you add a new data object.
}
\examples{
\dontrun{
make_shortcuts()
}

}
